PDA

View Full Version : Demo Installation problem (x64)



KidderD
04-02-2009, 10:37 AM
Hi all,

Looks like a great plugin and I'd like to try it out. Unfortunately, it doesn't recognize my installations of Maya 2009 or 2008 on Windows XP 64bit machine. Is this plugin only compatible with Vista 64?

In case this matters, the specific error I get is "Neither Maya 8.5, Maya 2008 nor 2009 was found"

Thanks!

pluginGuy
04-03-2009, 01:46 AM
Hello KidderD,
Thanks for reporting your installation issues. I guess you are using the 64 bit version of Maya 2008 and Maya 2009. Can you confirm that?
Looking in the registry, can you tell me if there is a key named MAYA_INSTALL_LOCATION in HKEY_LOCAL_MACHINE\SOFTWARE\Autodesk\Maya\2008\Set up\InstallPath. And what is its value?
Thank you.

KidderD
04-03-2009, 06:37 AM
Hi

Yes, I am using Windows Pro x64. Yes, there is a key in both the 2008 install paths. They are set to c:\Program Files\Autodesk\Maya2008\

And of course the 2009 is set to the path c:\Program Files\Autodesk\2009\

Thanks for your help

pluginGuy
04-03-2009, 07:20 AM
Can you try the following from the command line?
SetupDmmPluginForMaya-v1-0-5.exe /maya2008x64="c:\Program Files\Autodesk\2008" /maya2009x64="c:\Program Files\Autodesk\2009"
Thanks.

KidderD
04-03-2009, 07:31 AM
I got the same error.

C:\temp\DMM\DmmPluginForMaya>SetupDmmPluginForMaya-v1-0-2.exe /maay2008x64="c:\P
rogram Files\Autodesk\2008" /maya2009x64="c:\Program Files\Autodesk\2009"

KidderD
04-03-2009, 07:38 AM
Ok... I noticed my spelling mistakes.

I tried it again, correctly this time, and now it's telling me the SetupDmm.... is not a valid Win32 bit application

pluginGuy
04-03-2009, 07:38 AM
From you last post I can tell that you are not running the latest version of the plugin. You have version 1.0.2 which doesn't support 64 bit Maya. Please download the latest version and it should work. The latest version is 1.0.5.
Thanks.

KidderD
04-03-2009, 08:24 AM
Thanks.

I just re-downloaded the trial again. And it gave me the 02, not the 05.

pluginGuy
04-03-2009, 09:16 AM
Ok, I apologize for the confusion. The trial download wasn't up to date. If you download it once more you should get 1.0.5. this time. Happy testing!

KidderD
04-03-2009, 09:59 AM
No worries.

Third time seems to be the charm.

KidderD
04-03-2009, 09:40 PM
Although I got it to install. Now just the act of loading the python script instantly shuts down Maya.

KidderD
04-03-2009, 09:46 PM
It does work with 2008 however. I will have to do my testing here. No biggee.

Thanks!

pluginGuy
04-06-2009, 01:21 AM
I will look into the issue regarding Maya 2009. Thank you for your feedback!